.modal-header {
	border-bottom: none;
	padding: 15px;
	text-transform: uppercase;
	text-align: center;
}
.modal-dialog {
	margin: 80px auto;
	width: 300px;
}
.btn-arrow-left,
.btn-arrow-right{
	background: #aeaf5f none repeat scroll 0 0;
	color: #ffffff;
	display: block;
	text-decoration: none;
	border-radius: 0;
}
.btn-arrow-left:hover,
.btn-arrow-right:hover {
	background: #81821d none repeat scroll 0 0;
	color: #ffffff;
}
@media (max-width: 765px) {
	.jshop_prod_cart > div{
		text-align:center;
	}
	.jshop_prod_cart > div > div{
		margin-bottom:15px;
	}
	.footLogo{
		margin: 30px 0 0;
		display:block;
	}
	footer .row > div{
		width:100%;
		text-align:center;
	}
	footer .row > div ul a{
		padding:0;
	}
	table.acymailing_form {
		float: right;
		width: 70%;
	}
	footer.footer{
		background:#564442;
	}
	.home-img{
		margin:0 0 15px;
	}
	#jshop_module_cart{
		line-height: 30px;
	}
	#jshop_module_cart > div:nth-child(2) a {
		background: none;
		color: #000000;
		display: block;
		text-decoration: none;
	}

	.cataloge-block h4{
		text-align:center;
		text-transform:uppercase;
		padding:5px 0;
		background:rgba(255,255,255,1);
	}
	.cataloge-block a{
		text-transform: uppercase;
		letter-spacing: .10em;
		font-weight: bold;
		color:#ffffff;
		text-align:center;
	}
	.cataloge-block .dropdown-menu a{
		color:#ffffff;
	}
	.cataloge-block{
		background:#aeb158;
	}

	#jshop_module_cart > div:nth-child(2){
		background: transparent url("../images/cart.png") no-repeat scroll 20px center;
		background-size:50px;
		margin:0 15px 0;
		padding-top:15px;
		padding-bottom:15px;
	}
	#jshop_module_cart > div:nth-child(2):hover{
		background-color: #eeeeee;
	}
	#jshop_module_cart > div:nth-child(2) a p{
		margin: 0;
		line-height: 20px;
	}

	#jshop_module_cart > div:nth-child(2) > div{
		margin-left:50px;
	}
	#jshop_module_cart > div:nth-child(2), #jshop_module_cart > div:nth-child(3){
		text-align:center;
	}
	.hidden-logo{
		display:none;
	}
	.navbar-brand {
		height: auto;
		padding: 10px 0;
	}
	.nav > li > a{
		padding:0 10px;
	}
	.navbar-brand img{
		height:50px;
	}
}
@media (min-width: 768px) {
	.jshop .cart .product_name{
		text-align: left;
	}
	.jshop_prod_cart > div > div{
		display:table-cell;
		vertical-align:middle;
	}
	.jshop_prod_cart > div{
		display:table;
		height:120px;
	}
	footer.footer .moduletable h3 {
		color: #ffffff;
		line-height: 43px;
		margin: 25px 0 30px;
		text-align: left;
		font-size: 18px;
		text-transform: none;
	}
	table.acymailing_form {
		float: right;
		width: 63%;
		margin-right: 40px !important;
	}
	.footLogo{
		margin: 0;
		display:block;
	}
	footer.footer{
		background:#564442;
	}
	.home-img{
		margin:0 15px 0 0;
	}
	.cataloge-block a.padding{
      /*Voronin 27.06.22 --- it was 50. cataloge-block. 4 buttons did not fit  */
		padding:0 35px; 
	}
	.cataloge-block li:first-child a.padding{
		padding-left:0;
	}
	.cataloge-block li:last-child a.padding{
		padding-right:0;
	}
	.cataloge-block h4{
		padding:10px 15px;
		color:#ffffff;
		background:#aeb158;
	}
	.cataloge-block{
      /*Voronin 27.06.22 --- */  
		background:url("../images/cataloge-block.png") repeat-x 0 0;
		line-height:63px;
		margin-top:20px;
     	/*background:url("../images/cataloge-block1.png") repeat 0 0;
		line-height:57px;
		margin-top:20px;*/
	}
	.cataloge-block a{
		text-transform: uppercase;
		letter-spacing: .10em;
		font-weight: bold;
		color:#ffffff;
	}
	#jshop_module_cart > div:nth-child(2), #jshop_module_cart > div:nth-child(3){
		text-align:right;
		line-height: 22px;
		margin: 0;
	}
	#jshop_module_cart > div:nth-child(2){
		position: relative;
		top: 27px;
		text-align: center;
	}
	#jshop_module_cart .jshop_one{
		position: relative;
		top: 12px;
	}
	#jshop_module_cart > div:nth-child(2) > a {
		background: none;
		color: #000000;
		display: block;
		text-decoration: none;
	}
	#jshop_module_cart > div:nth-child(2) > a p{
		line-height: 22px;
		margin: 0;
	}
	#jshop_module_cart .img_div{
		background: rgba(0, 0, 0, 0) url("../images/cart.png") no-repeat scroll center center / contain ;
		height: 41px;
		position: absolute;
		top: -38px;
		width: calc(100% - 30px);
	}
	#jshop_module_cart{
		line-height: 20px;
	}
	#jshop_module_cart{
		font-size:10px;
		margin-top:20px;
	}
	.nav > li > a{
		padding:0 5px;
		font-weight:normal;
		font-size:12px;
	}
}
@media (min-width: 992px) {
	table.acymailing_form {
		margin-right: 0 !important;
		width: 70%;
	}
	.footLogo{
		margin: 70px 0 0;
	}
	footer.footer{
		background:url("../images/footer.png") repeat-x 0 0;
	}
    /*Voronin 27.06.22 --- comment */
	.cataloge-block a.padding{
		padding:0 70px;
	}
	#jshop_module_cart{
		line-height: 30px;
	}
	#jshop_module_cart .img_div{
		background: rgba(0, 0, 0, 0) url("../images/cart.png") no-repeat scroll center center / contain ;
		height: 41px;
		position: absolute;
		top: -38px;
		width: calc(100% - 30px);
	}

	#jshop_module_cart{
		font-size:14px;
	}
	.nav > li > a{
		padding:0 10px;
		font-weight:bold;
		font-size:14px;
	}
}